Subject: Re: Chopper AH 7
From: "Steve Bamford ARC" <[email-masked]>
To: "George Ting" <[email-masked]>
Date: Tue, 14 Oct 2003 13:04:43 -0700

Hi George,
Thanks for sending in your Ah-7 article.  It looks excellent.  Articles
usually get on ARC within 3 or 4 weeks from the day they are sent in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message -----
From: George Ting <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, October 01, 2003 4:46 AM
Subject: Chopper AH 7

> Hi Steve,
>
> Some pics I 'll to post at ARC. The subject is an very old airfix 1/72
scale
> British Westland Lynx Army AH  which I picked up cheap from a shop.
>
> It was built & painted straight out of the box, but the kit supplied
decals
> are a goner..So I used my spares..;-)
>
> Hope you like it.
>
>
> George
>
> _________________________________________________________________
> Using a handphone prepaid card? Reload your credit online!
> http://www.msn.com.my/reloadredir/default.asp
>